@charset 'UTF-8';
@import url('https://css2.rtve.es/css/rtve.2021/rtve.transition/desktp.header.css');
@import url('https://css2.rtve.es/css/rtve.2021.corporacion/la-gran-consulta_TE_SGR68X4Y/TE_SGR68X4Y.basics.por.css');
@import url('https://css2.rtve.es/css/rtve.2021.corporacion/la-gran-consulta_TE_SGR68X4Y/modules/desktp.catalogo.css');

body .mainbodier {box-shadow:none;}
.grid .secBox {display: inline-block;padding: 1rem 1rem 2rem 3rem;}
.grid > .secBox span {font-size:1.8rem;text-transform: none;line-height: 2.4rem;display: block;}
.grid > .secBox .titaux{font-weight: 300;}
.g2.size_50 .cell {width: 50%;padding:1.8rem;}

/*header*/
body .ico.slideL.leftoff > img {background-image: url(https://img2.rtve.es/css/rtve.2021.corporacion/la-gran-consulta_TE_SGR68X4Y/i/rtve-icon_menu_FF8D10.svg);}
body:not(.p_final) .mainheader {background: transparent;}
body .mainheader.minify {top:0}

/* logo rtve */
.mainheader .navBox > .container {width: 118rem;max-width: 118rem;}
.mainheader .navBox .ico.slideL {left: -2rem;}
.mainheader .lefton:not([style="display: inline;"]) + .blindBox .maintabs>.tab_first {left: 50%;margin-left: calc(-59rem + 3rem);}
.mainheader .lefton[style="display: inline;"] + .blindBox .maintabs>.tab_first {left:6.5rem}

.mainheader .navBox .ico.slideL {top: 1.5rem;}
.mainheader .maintabs>.tab_first {top: 2rem;}
.mainheader .maintabs>.tab_first .logo,
.mainheader .maintabs>.tab_first .logo > img {height: 4.4rem;width: auto;}

.mainheader .navBox nav.blindBox .maintabs {padding-top: 9rem;padding-left: 7rem}
.mainheader .maintabs>.tab_first {overflow: visible;z-index: 1;}
.mainheader .maintabs>.tab_first > a.logo:before {content: "";display: inline-block;width: 12.1rem;position: absolute;top: 100%; bottom:auto;left: 0;height: 2rem;background: url("http://img2.rtve.es/css/rtve.2021.corporacion/la-gran-consulta_TE_SGR68X4Y/i/rtve_LQQ_izda.png") no-repeat;background-size: auto 100%;z-index: 1;}

.mainbodier .wrapper.subheader .spechead:before {content:"";position: absolute;top: -2rem;display:block;width: 100%;height: 7.2rem;    
    background: -moz-linear-gradient(top, rgba(18,16,16,0.9) 50%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(18,16,16,0.9) 50%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(18,16,16,0.9) 50%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6121010', endColorstr='#00000000',GradientType=0 );}


@media (max-width: 1279px){
  body:not(.p_final) .spechead .logoima {padding-right: 9rem;}
}

@media only screen and (max-width: 1179px){
  .mainheader .navBox > .container {width: 100%;max-width: 100%;}
  .mainheader .navBox .ico.slideL, body:not(.p_final) .mainheader .lefton[style="display: inline;"] + .blindBox .maintabs>.tab_first {left:0}
  body:not(.p_final) .mainheader .lefton:not([style="display: inline;"]) + .blindBox .maintabs>.tab_first {left:0;margin-left:5rem}
 .mainheader .navBox nav.blindBox .maintabs {padding-left:0}

}

/** cab 3nivel **/
.wrapper.subheader {position: fixed;top: 2rem;padding:0;z-index: 2;width: 100%;}
.wrapper.subheader .spechead>.container {display:block;height:4.4rem;max-width: 118rem;}
.wrapper.subheader .spechead {background: #292929;height:0;}
.wrapper.subheader .spechead .logoima:after{display: none;}
.wrapper.subheader .spechead .logoima img {top: 0rem;}
.wrapper.subheader .spechead .logoima:before{top:-1rem;}
.minify + .mainbodier .spechead .falseH1 {-webkit-filter: drop-shadow(0 0.2em 0.4em rgba(0,0,0,0.5));filter: drop-shadow(0 0.2em 0.4em rgba(0,0,0,0.5));}

/*footer*/
.footer .tooltip strong {font-size:1.3rem;font-weight:400;line-height:2rem;opacity:0;}
.footer .tooltip .rtve-icons:hover + strong {bottom:-3.2rem;opacity: 0.5;visibility:visible;}

.bodier>.container.striplayer {width:100%;padding:0 2em;display: inline-block;}
.bodier>.container {width:118rem;}

/*estructural*/
.mainBox .mediaBox a {position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
p a {border-bottom: 0.1rem solid #FF8D10;color:#FF8D10;}

/*.arrays .mainBox > a {position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}*/
	
/*iconografia destacado array g1*/
.grid .cell .mediaBox .ico.play img {width:4.8rem;height:4.8rem;background-image: url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg');}
.grid.g1.arrays .cell .mediaBox .ico.play img {width:8rem;height:8rem;}

/*fonts*/
.mainBox .maintitle {font-size:1.6rem;line-height:2.4rem;}
.mainBox .txtBox p {font-size:1.6rem;}

/* linkParticipaBox */
.linkParticipaBox.striplayer {background:#1b1b1b;}
.linkParticipaBox.striplayer .cell{float:none;padding:5rem 0;}
.toplayer + .linkParticipaBox {padding-top:4.8rem;}
.linkParticipaBox .mainBox{display:flex;flex-flow: column;}
.linkParticipaBox .mainBox * {text-align:center;font-size:3.2rem;line-height:3.8rem;padding: 1.8rem 0;}
.linkParticipaBox .mainBox p {font-weight:400;}
.linkParticipaBox .mainBox a {margin: 0 auto;}
.linkParticipaBox .mainBox a strong {font-size:1.8rem;font-weight:400;line-height:2.4rem;padding: 1.2rem 3.8rem;}
.linkParticipaBox .mainBox span {font-weight:300;}
.linkParticipaBox .mainBox span strong {font-weight:500;}

.container[class*='Box'] .butt strong {text-transform:uppercase;letter-spacing:1.6px;transition:opacity 0.2s;cursor:pointer;font-size:1.6rem;display:inline-block;padding:1.2rem 3.8rem;border-radius: 0.4rem;
    /*background:linear-gradient(108deg,rgba(0,141,167,1) -20% ,rgba(255,68,16,0)50%),
    linear-gradient(180deg, rgba(222,40,74,1)-30% , #FD7214 50%);*/
    background: url('/css/rtve.2021.corporacion/la-gran-consulta_TE_SGR68X4Y/i/boton-gradient.png');
    background-size: cover;
}
.butt strong:hover {opacity:0.8;}

/*popupBox*/
.popupBox {display:flex;justify-content:center;width:100%;padding:4rem 0 8rem;}
.popupBox .mod_popup {display:flex;flex-flow:column;width:50%;justify-content:center;text-align:center;}
.popupBox .mod_popup * {font-weight:400;}
.popupBox .mod_popup {padding:0 6rem;border-right:0.1rem solid #b84d25;}
.popupBox .mod_popup + .mod_popup {border:0;}
.popupBox .mod_popup .butt.close {display:inline-block;padding:1rem;}

.mod_popup .icon-label strong, .popupBox .mod_popup .icon-label .rtve-icons {display:block;}
.mod_popup .icon-label .rtve-icons {width:8rem;height:8rem;float:none;margin:0 auto;}
.mod_popup .icon-label strong {font-size:1.8rem;padding:1.5rem 0;}
.mod_popup p, .mod_popup .extendBox ul li,.mod_popup .extendBox .dataBox {font-size:1.8rem;line-height:2.4rem;}
.mod_popup .extendBox a {color: #aeadb3;display: inline-block;}
.mod_popup .extendBox a:after {content: '';border-bottom:0.1rem solid;width:100%;display:block;}
.mod_popup .extendBox ul li {padding-bottom:2rem;}

/*mod_popup chatBox*/
.mod_popup .extendBox .chatLink+ul {text-align:left;}
.mod_popup .extendBox span.topic, .mod_popup .extendBox span.guest {display:block;}
span.topic:before, span.guest:before {content: '\25BA';line-height:2.6rem;padding-right:1rem;color:#F58A01;}

.mod_popup .blindBox .wrapperExtend {padding:2rem 3.5rem 1rem 3.5rem;border:0.5rem solid transparent;border-image: linear-gradient(110deg, #3F82C6 0, #BA55CB 30%, #F58A01 80%) 1;}
/*plegar/desplegar*/ 
.mod_popup .blind.be_on + .blindBox {display:block;}
.mod_popup .blindBox {display:none;background:#292929;}
.mod_popup .blind.be_on.close .rtve-icons {position:fixed;top:6rem;right:50%;margin-right: -28vw;background-image: url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close.svg');width:3.2rem;height:3.2rem;z-index: 4;}

.popupBox .mod_popup .blindBox {position:fixed;top:0;left:0;width:100vw;height:100vh;overflow-y: auto;z-index:2;background-color: rgba(41,41,41,.75);}
.popupBox .mod_popup .blindBox .wrapperExtend {position:relative;margin:2rem auto;width:60vw;background: #292929;}

.popup {width: 50%;max-width:30vw;height:auto;text-align:center;padding: 2rem 3.5rem 1rem;z-index:3}
.popup {position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);background-color:#292929;}

/* formBox */
.container.formBox {padding-bottom: 16rem;}
.formBox .gridBox {display: flex;}
.formBox .cell h2, .formBox .cell h2+p {font-size: 2rem;text-align: center;line-height: 3.2rem;padding: 0rem 1rem;}
.formBox .cell h2+p {font-size: 1.6rem;line-height:2.2rem;}
.formBox .cell p {font-size: 2rem;line-height:2.6rem;padding-top:2rem;}
.formBox .cell {width:70%;margin:0 auto;}
.formBox .videoLGC video {width: 100%;}
.formBox .cell video + p {font-size:1.8rem;line-height: 2.4rem;padding-top:2rem;}
.formBox video {padding-top:2rem;width:100%;}
.formBox section iframe {min-height: 56rem!important;}

/*appBox*/
.appBox {background:#FF8D10;background: linear-gradient(90deg,rgba(255, 141, 16,0.75),rgba(254, 54, 11,0.75) 90%);}
.appBox .cell {width:100%;text-align:center;}
.appBox .cell .rtve-icons img {display: inline-block;margin-top: -6rem;height:12rem;width:auto;box-shadow: 0 0.3rem 0.5rem 0.1rem rgb(0 0 0 / 50%);border-radius: 3rem;}

.appBox .cell .mainBox h2.maintitle {font-size:3.2rem;line-height:3.8rem;font-weight: 500;padding:2rem 0 1rem;}
.appBox .cell .mainBox p {font-size:1.8rem;line-height:2.4rem;}
.appBox .cell .mainBox .storesBox {padding:3rem 0 6rem 0;}
.appBox .cell .mainBox .storesBox img {height: 4.6rem;}
.appBox .cell .mainBox .storesBox a {display:inline-block;}

/*cabecera promocional*/
.promoBox .brand-main-title {display:block;text-align:center;}
.promoBox .brand-main-title img {width:45%;max-width:62rem;height:auto;}
.promoBox .brand-logo-rtve {width:22%;max-width:16rem;}
.promoBox .brand-logo-rtve img {width:100%;height:auto;}
.promoBox .brand-gradient-left,.brand-gradient-right {width:calc((100% - 22%) / 2);height:0.8rem;display:inline-block;}
.promoBox .brand-gradient-left {background:linear-gradient(90deg,#806bd9,#a700fb 35%,#806bd9 90%,transparent);}
.promoBox .brand-gradient-right {background:linear-gradient(90deg,transparent,#a700fb 10%,#ca5316 44%);}
.promoBox .cell {width:100%;display:inline-flex;flex-direction:row;justify-content:space-between;align-items:center;}

.toplayer + .container[data-tipo="mod_catalogo"] {padding-top: 0;margin-top: 0.5rem;}

@media only screen and (max-width: 1179px){
    .wrapper.bodier>.container {width:100%}
    .formBox iframe {min-height: 38rem;}
    .formBox .gridBox {flex-flow: column;}
    .formBox .videoLGC {text-align: center;}
    }